Subject: Re: previous order not paid
From: "Mike" <[email-masked]>
To: "Blake Hunter" <[email-masked]>
Date: Tue, 22 Apr 2008 12:21:40 -0400

Will do.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Blake Hunter 
  To: Mike 
  Sent: Tuesday, April 22, 2008 11:19 AM
  Subject: Re: previous order not paid

  To the locations

  -----Original Message-----
  From: "Mike" <[email-masked]>
  Sent 4/22/2008 11:11:05 AM
  To: "Blake Hunter IMS" <[email-masked]>
  Subject: previous order not paid

  Hello Blake.
  I was going through and processing an order today and found a previous 2007 poster order (for the Cornerstone Apts.) that still had the full balance unpaid.  I also found two others (Blair Park Apt. & Gardenview Apts).  Should I submit those to you or to the location that had ordered?
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]